FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2017 PLD Team
$Revision: 1.37 $
Powered by Parallel thinking.
Your IP: 54.80.60.91

vim 4d206b84-9e48-4c76-acb5-5a24da3e4c24

Status:Failed
Source URL:ftp://buildlogs.pld-linux.org/ac/ppc/FAIL/vim,4d206b84-9e48-4c76-acb5-5a24da3e4c24.bz2
text/plain URL:View!
full text:View!
rpm -qa of builder:View!
Date:2015/06/25 19:13:58

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • poldek: error: gettext-tools: no such package
  • error 3
  • rpm: error: Failed build dependencies:
  • error 4
  • error: gettext-tools: no such package
  • error 5
  • error: BR installation failed

Content:

checking if we should skip the build
started at: Thu Jun 25 20:00:15 2015
fetching http://src.ac.pld-linux.org/~buildsrc//srpms/4d206b84-9e48-4c76-acb5-5a24da3e4c24/vim-7.4.729-1.src.rpm
fetched 11118221 bytes, 345.8 K/s
installing srpm: vim-7.4.729-1.src.rpm
Can't find java virtual machine, aborting.
+ install -d rpm/packages/vim rpm/BUILD/vim
+ rpm -Uhv --define '_topdir %(echo $HOME/rpm)' --define '_specdir %{_topdir}/packages/%{name}' --define '_sourcedir %{_specdir}' --define '_builddir %{_topdir}/BUILD/%{name}' vim-7.4.729-1.src.rpm
warning: vim-7.4.729-1.src.rpm: Header V4 DSA signature: NOKEY, key ID 9d4e4de8
vim                         ##################################################
+ rm -f vim-7.4.729-1.src.rpm
Can't find java virtual machine, aborting.
+ TMPDIR=/home/services/builder/rpm/BUILD/vim/tmp
+ exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir %(echo $HOME/rpm)' --define '_specdir %{_topdir}/packages/%{name}' --define '_sourcedir %{_specdir}' --define '_builddir %{_topdir}/BUILD/%{name}' --target ppc-pld-linux --define 'prep exit 0' rpm/packages/vim/vim.spec
Building target platforms: ppc-pld-linux
checking BuildConflict-ing packages
no BuildConflicts found
checking BR
rpm: error: Failed build dependencies:
rpm: 	gettext-tools is needed by vim-7.4.729-1.src
rpm: 	gpm-devel is needed by vim-7.4.729-1.src
rpm: 	libgnomeui-devel >= 2.2.0.1 is needed by vim-7.4.729-1.src
rpm: 	motif-devel is needed by vim-7.4.729-1.src
rpm: 	ruby-devel is needed by vim-7.4.729-1.src
rpm: 	tcl-devel is needed by vim-7.4.729-1.src
rpm: 	acl-static is needed by vim-7.4.729-1.src
rpm: 	attr-static is needed by vim-7.4.729-1.src
rpm: 	glibc-static is needed by vim-7.4.729-1.src
rpm: 	libselinux-static is needed by vim-7.4.729-1.src
rpm: Building target platforms: ppc-pld-linux
updating poldek cache...
Can't find java virtual machine, aborting.

Retrieving ac-main::packages.ndir.md...
ac-main is up to date

Retrieving ac-updates::packages.ndir.md...
Retrieving ac-updates::packages.ndir.diff.toc.gz...
..............................done

Retrieving diff::packages.ndir.2015.05.14-09.59.09.gz...
..............................done
Retrieving diff::packages.ndir.dscr.2015.05.14-09.59.09.gz...
..............................done
Loading [pndir]ac-updates...
Applying packages.ndir.2015.05.14-09.59.09.gz...

Writing /var/cache/poldek/[...]/packages.ndir.gz...

Retrieving okas::packages.ndir.md...
Retrieving okas::packages.ndir.diff.toc.gz...

Retrieving diff::packages.ndir.2015.05.23-13.25.52.gz...
Retrieving diff::packages.ndir.dscr.2015.05.23-13.25.52.gz...
Loading [pndir]okas...
Applying packages.ndir.2015.05.23-13.25.52.gz...

Writing /var/cache/poldek/http_glen.alkohol.ee.okas.dist/packages.ndir.gz...
checking conflicting packages in BRed packages
poldek: Loading [pndir]okas...
poldek: Loading [dir]ready...
poldek: Loading [pndir]ac-main...
poldek: Loading [pndir]ac-updates...
poldek: 19226 packages read
poldek: Removed 4151 duplicate packages from available set
poldek: error: gettext-tools: no such package
no conflicts found
checking BR
rpm: error: Failed build dependencies:
rpm: 	gettext-tools is needed by vim-7.4.729-1.src
rpm: 	gpm-devel is needed by vim-7.4.729-1.src
rpm: 	libgnomeui-devel >= 2.2.0.1 is needed by vim-7.4.729-1.src
rpm: 	motif-devel is needed by vim-7.4.729-1.src
rpm: 	ruby-devel is needed by vim-7.4.729-1.src
rpm: 	tcl-devel is needed by vim-7.4.729-1.src
rpm: 	acl-static is needed by vim-7.4.729-1.src
rpm: 	attr-static is needed by vim-7.4.729-1.src
rpm: 	glibc-static is needed by vim-7.4.729-1.src
rpm: 	libselinux-static is needed by vim-7.4.729-1.src
rpm: Building target platforms: ppc-pld-linux
installing BR: acl\-static gettext\-tools ruby\-devel tcl\-devel gpm\-devel attr\-static libgnomeui\-devel libselinux\-static motif\-devel glibc\-static
Can't find java virtual machine, aborting.
Loading [pndir]okas...
Loading [dir]ready...
Loading [pndir]ac-main...
Loading [pndir]ac-updates...
19226 packages read
Removed 4151 duplicate packages from available set
error: gettext-tools: no such package
error: BR installation failed
Can't find java virtual machine, aborting.
+ rpmbuild --define '_topdir %(echo $HOME/rpm)' --define '_specdir %{_topdir}/packages/%{name}' --define '_sourcedir %{_specdir}' --define '_builddir %{_topdir}/BUILD/%{name}' --target ppc-pld-linux --nodeps --nobuild --clean --rmspec --rmsource rpm/packages/vim/vim.spec
Building target platforms: ppc-pld-linux
+ rm -rf /home/services/builder/rpm/BUILD/vim/tmp
+ chmod -R u+rwX rpm/BUILD/vim
+ rm -rf rpm/BUILD/vim
Begin-PLD-Builder-Info
Build-Time: user:329.87s sys:424.18s real:823.64s (faults io:5 non-io:3706225)

End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]